

## About me : the determined Panda 

![photobg.jpg](images/photobgg.jpg)

Hi! My name is Christophe Ory. I'm a bachelor student in bioengeneering (In the third year). I'm here to discoverd new horizons so it' s a good oportunity for me to discoverd this subject : **"How To Make Any Experiment Using Digital Fabrication"**


Come to discoverd this subject with me :)

## My background

I was born in Brussel. I did my secondary study in the sint Peter college in the science option. After that,I decided to choose bioengeneering cursus because I like biologie and this cursus offer more oportunity that juste biologie. It's there that I find my pation to the beautiful nectar: the coffie (thank you exams periods). 

## Previous work

I have done a lot of reports in different subjects, either alone or as part of a team, but they were never long term.
For school, I only do one big project.

### Biomasks 

 The study of yhe biodegradation of different types of masks (PLA, plastics,...). We also studied the enzymatic action on these materials.


![This is another caption](images/bimask.png)
